@font-face {
	font-family: 'fedra-bold';
	src: url('../fonts/FedraSansArm-Bold.woff');
	font-weight: 700;
	font-style: bold;
}



body {
	margin:0;
	padding:0;
}

.header {
	background-color:#3A031F;
	position:relative;
}

.header_top {
	border-bottom:1px solid rgba(255, 255, 255, 0.1);
	padding-top:12px;
	height:55px;
}

.main_header {
	position:relative;
}

.header_langs_wrapper {
	border:1px solid rgba(255, 255, 255, 0.3);
	float:left;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:10px;
	border-radius:30px;
	margin-left:135px;
	cursor:pointer;
	transition:all 0.4s ease;
	position:relative;
	width:75px;
}

.header_langs_wrapper:hover {
	background:#572940;
	transition:all 0.4s ease;
	border:1px solid #572940;
}

.header_langs_wrapper img {
	float:left;
}

.header_langs_wrapper .text {
	float:left;
	font-family:'fedra_book';
	font-size:13px;
	color:white;
	margin-left:3px;
	margin-top:-1px;
	margin-right:5px;
}

.header_langs_wrapper img:nth-last-of-type(1) {
	margin-top:6px;
}

.header_left_shares_items {
	float:left;
	margin-left:20px;
}

.header_left_shares_wrap_item {
	border:1px solid rgba(255, 255, 255, 0.3);
	float:left;
	border-radius:50%;
	height:30px;
	width:30px;
	background-repeat:no-repeat;
	margin-right:11px;
	cursor:pointer;
	transition:all 0.4s ease;
}

.header_left_shares_wrap_item:hover {
	border:1px solid rgba(255, 255, 255, 0.5); 
	transition:all 0.4s ease;
}

.header_right_items_wrapper {
	float:right;
}

.header_right_item {
	float:left;
}

.header_right_item img {
	float:left;
	margin-top:2px;
	cursor:pointer;
}

.header_right_item .text {
	float:left;
	color:white;
	margin-left:9px;
	line-height:15px;
}

.header_right_item .custom_1 {
	font-family:'fedra_medium';
	font-size:14px !important;
}

.header_right_item .text:nth-child(2) {
	font-family:'fedra_medium';
	font-size:18px;
}

.header_right_item .text:nth-child(3) {
	font-family:'fedra_medium';
	font-size:18px;
}

.cust_it_text {
	margin-top:6px;
}

.header_right_item_bord {
	float:left;
	height:30px;
	width:1px;
	background-color:rgba(255, 255, 255, 0.1);
	margin-left:20px;
	margin-right:22px;
	-ms-transform: rotate(30deg); /* IE 9 */
    -webkit-transform: rotate(30deg); /* Chrome, Safari, Opera */
    transform: rotate(30deg);
}

.header_logo {
	float:left;
	position:absolute;
	left:15px;
	top:-46px;
}

.header_bottom_title {
	font-size:28px;
	color:white;
	font-family: 'fedra_medium';
	margin-left:140px;
	padding-top:38px;
	padding-bottom:41px;
}

.header_menu_wrapper {
	background-color:#572940;
	padding-top:10px;
	padding-bottom:12px;
}

.header_menu_wrapper_items {
	margin-left:135px;
}

.header_menu_wrapper_item {
	float:left;
	margin-right:46px;
	position:relative;
	cursor:pointer;
}

.header_menu_wrapper_item:nth-child(4) {
	margin-right:0 !important;
}

.header_menu_wrapper_item_in {
	float:left;
	border-radius:50%;
	width:40px;
	height:40px;
	cursor:pointer;
	border:1px solid rgba(255, 255, 255, 0.3);
	background-repeat:no-repeat;
	background-position:center center;
}

.header_menu_wrapper_item .text {
	float:left;
	color:white;
	text-decoration:none;
	font-size:14px;
	font-family:'fedra_book';
	margin-left:14px;
	margin-top:9px;
}

.header_menu_wrapper_item_hide {
	position:absolute;
	top:52px;
	background:#3A031F;
	z-index:10;
	padding-left:25px;
	padding-right:25px;
	transition:all 0.2s ease-in-out;
	margin-top:10px;
	opacity:0;
	visibility:hidden;
}

.header_menu_wrapper_item_hide div{
	padding-top:17px;
	padding-bottom:17px;
	border-bottom:1px solid #4D1B34;
	font-size:14px;
	font-family:'fedra_book';
	text-transform:capitalize;
	transition:all 0.3s linear;
	width:calc(100% + 50px);
	margin-left:-25px;
	padding-left:25px;
}

.header_menu_wrapper_item_hide div:hover {
	background:#4D1B34;
	transition:all 0.3s linear;
}

.header_menu_wrapper_item:hover .header_menu_wrapper_item_hide{
	transition:all 0.2s ease-in-out;
	margin-top:0;
	visibility:visible;
	opacity:1;
}

.header_menu_wrapper_item_hide div:nth-last-of-type(1) {
	border:0;
	/*padding-bottom:5px;*/
}
.header_menu_wrapper_item_hide div a {
	text-decoration:none;
	color:white;
}

.page_content {
	margin-top:26px;
}

.page_content_menu {
	border:1px solid #F0F0F0;
	border-bottom:0;
}

.page_content_menu_item {
	margin-bottom:1px;
	cursor:pointer;
}

.page_content_menu_item_title {
	color:#888888;
	font-size:14px;
	font-family:'fedra_demi';
	padding-left:15px;
	padding-right:15px;
	border-bottom:1px solid #F0F0F0;
	padding-top:12px;
	padding-bottom:10px;
	transition:all 0.4s ease;
	border-left:4px solid #F3C110;
	position: relative;
}

.cust_bord {border-bottom:0;}

.selected_title {
	color:#790641;
	transition:all 0.4s ease;
	border-left:4px solid #790641;
	position: relative;
}

.page_content_menu_item_title div {
	display:inline-block	
}

.cust_content {
	position:relative;
}

.page_content_menu_item img {
	top: 0;
	position: absolute;
	bottom: 0;
	margin: auto;
	right: 10px;
}

.page_content_sub_menu_wrap {
	display:none;
}

.page_content_sub_menu_wrap_item {
	margin-left:5px;
	border-bottom:1px solid #F0F0F0;
	padding-top:12px;
	padding-bottom:10px;
	padding-left:15px;
}

.page_content_sub_menu_wrap_item a {
	color:#888888;
	font-size:12px;
	font-family:'fedra_book_it';
	font-style:italic;
	text-decoration:none;
}

.slider_item {
	position:relative;
	background-size:cover;
	height:394px;
	background-position:center center;
	float:left;
}

.slider_item_content {
	/*background-image:url(../pics/header_slider_shadow_pattern.png);*/
	height:394px;
}

.slider_wrapper_paging a.selected, .slider_wrapper_paging a:hover {background-color: #790641;transition:all 0.3s ease;}
.slider_wrapper_paging a:first-child {margin-left: -4px;}
.slider_wrapper_paging a {
	width: 10px;
	height: 10px;
	background-color:white;
	border-radius: 8px;
	display: inline-block;
	margin-left: 7px;
	transition:all 0.3s ease;
	box-shadow: 0 0 6px rgba(0,0,0,.12);
}
.slider_wrapper_paging {
	z-index: 9;
	position: absolute;
	top: 25px;
	left:40px;
	font-size: 0;
}

.slider_item_content_inner {
	bottom:20px;
	z-index:10;
	position:absolute;
	left:25px;
}

.slider_item_content_inner_date {
	color:#790641;
	background-color:white;
	font-family:'fedra_demi';
	padding-top:3px;
	padding-bottom:3px;
	padding-left:8px;
	padding-right:8px;
	border-radius:5px;
	margin-bottom:15px;
	display:inline-block;
}

.slider_item_content_inner .text {
	color:white;
	font-size:16px;
	font-family:'fedra_demi';
	line-height:26px;
}

.page_content_news_wrapper_left {
	background-color:#EDEDED;
	padding-left:22px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:24px !important;
	margin-top:30px;
}

.page_content_news_wrapper_left .title {
	color:#790641;
	font-size:20px;
	font-family:'fedra_demi';
}

.yellow_board {
	background-color:#F3C110;
	width:60px;
	height:2px;
	margin-top:5px;
}

.page_content_news_wrapper_left .text {
	color:#888888;
	font-family:'fedra_book';
	text-align:left;
	font-size:13px;
	margin-top:16px;
	padding-bottom:20px;
	line-height:20px;
}

.page_content_news_req_wrap {
	height:46px;
}

.page_content_news_req_wrap_left {
	background-color:#630535;
	float:left;
	height:46px;
	width:46px;
	padding-left:13px;
	padding-top:10px;
}

.page_content_news_req_wrap_right_text {
	background-color:#3A031F;
	font-size:11px;
	float:left;
	height:46px;
	color:white;
	padding-left:12px;
	line-height:15px;
	padding-top:7px;
	width:calc(100% - 46px);
	font-family:'fedra_book';
}

.page_content_news_wrapper_right {
	background-color:#F0F0F0;
	padding-left:25px;
	padding-top:15px;
	padding-right:25px;
	padding-bottom:14px;
	margin-top:30px;
}

.page_content_news_wrapper_right .title{
	color:#790641;
	text-transform:capitalize;
	font-size:20px;
	font-family:'fedra_demi';
	float:left;
}

.more_news_wrap {
	float:right;
	border:1px solid #790641;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:10px;
}

.more_news_wrap {
	font-size:14px;
	font-family:'fedra_demi';
	color:#790641;
	text-decoration:none;
	transition:all 0.3s linear;
}

.more_news_wrap:hover {
	color:white;
	text-decoration:none;
	background-color:#790641;
	transition:all 0.3s linear;
}

.page_content_news_wrapper_right_text {
	background-color:white;
	padding-left:20px;
	padding-top:15px;
	padding-bottom:18px;
	padding-right:5px;
	margin-top:-4px;
	z-index:10;
	position:relative;
}

.news_inner {
	padding-top:19px;
}

.page_content_news_wrapper_right_text .date {
	font-size:14px;
	font-family:'fedra_demi';
	color:#790641;
	margin-bottom:6px;
}

.page_content_news_wrapper_right_text .text a {
	color:#615a5a;
	text-decoration:none;
	font-size:14px;
	font-family:'fedra_demi';
	line-height:21px;
}

.page_content_news_wrapper_right_inner_item {
	background-color:white;
	padding:20px;
	margin-bottom:8px;
}

.page_content_news_wrapper_right_inner_item img {
	float:left;
}

.item_right_wrap {
	float:left;
	width:calc(100% - 74px);
	padding-left:15px;
}

.item_right_wrap .date {
	color:#790641;
	font-size:12px;
	font-family:'fedra_demi';
}

.item_right_wrap .text {
	margin-top:3px;
	font-family:'fedra_demi';
	font-size:12px;
	line-height:16px;
}

.item_right_wrap .text a{
	text-decoration:none;
	color:#615a5a;
	
}

.footer {
	background-color:#3A031F;
	margin-top:50px;
}

.footer_top {
	height:250px;
	border-bottom:1px solid rgba(255, 255, 255, 0.1);
}

.footer_top_item {
	border-right:1px solid rgba(255, 255, 255, 0.1);
	padding-top:38px;
	padding-left:38px;
	float:left;
	max-width:285px;
	width:100%;
	height:250px;
}

.foot_left_item {
	border-left:1px solid rgba(255, 255, 255, 0.1);
}

.footer_top_item_title {
	color:white;
	font-family:'fedra_demi';
	font-size:14px;
}

.footer_top_item_title_links {
	margin-top:9px;
}

.footer_top_item_title_link_it {
	margin-bottom:5px;
	line-height:19px;
}

.footer_top_item_title_link_it a {
	text-decoration:none;
	color:white;
	font-family:'fedra_light';
	font-size:14px;
}

.footer_bottom {
}

.footer_bottom_text {
	float:left;
	color:white;
	font-family:'fedra_light';
	font-size:14px;
	padding-top:27px;
	padding-bottom:27px;
}

.footer_bottom_logo {
	float:right;
	margin-top:21px;
}

.cust_col1 {
	padding-right:12px;
}

.cust_col2 {
	padding-left:13px;
}

.header_tog_menu_wrapper {
	float:right;
	border-left:1px solid rgba(255, 255, 255, 0.1);
	position:fixed;
	right:0px;
	top:0;
	cursor:pointer;
	padding-left:20px;
	z-index:999999;
	transition:all 1s ease;
	padding-right:33px;
}

.header_tog_menu_wrapper_selected {
	border:0;
	transition:all 1s ease;
	background-color:#3A031F;
}

.header_tog_menu_wrapper_selected_new {
	padding-left:15px;
	transition:all 1s ease;
}


.menu_toggle_inner {
	position:relative;
	top:0;
}

.menu_text {
	float:left;
	color:white;
	font-family:'fedra_book';
	margin-left:30px;
	margin-top:-36px;
}

.menu_text1 {position:absolute;top:17px;background-color:#3A031F;}

.menu_text2 {
	position:relative;
	text-transform:capitalize;
}

#nav-toggle {
	padding-left:50px !important;
	padding-top:25px;
	padding-bottom:28px;
	padding-right:50px;
	z-index:9999999999999 !important;
	position:relative;
	-webkit-user-select: none;
	-moz-user-select: none;    
	-ms-user-select: none; 
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  border-radius: 1px;
  height: 2px;
  width: 20px;
  background: white;
  position: absolute;
  left:0;
  display: block;
  content: '';
}

#nav-toggle span {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

#nav-toggle span:before {
  top: -6px;
}

#nav-toggle span:after {
  bottom: -6px; 
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 350ms ease-in-out;
}

#nav-toggle.active span {
  background-color: transparent;
}

#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}

#nav-toggle.active span:before {
  transform: rotate(45deg);
}

#nav-toggle.active span:after {
  transform: rotate(-45deg);
}


.back_color {
	background-color:rgba(0, 0, 0, 0.35);
	height:100%;
	position:fixed;
	width:100%;
	top:0;
	z-index:99988;
	max-height:100%;
	display:none;
}

.right_menu_wrapper {
	position:fixed;
	top:0;
	max-width:320px;
	width:100%;
	right:-320px;
	background-color:#3A031F;
	height:100%;
	z-index:999988;
	transition:all 0.5s linear;
}

.right_menu_wrapper_selected {
	right:0px;
	transition:all 0.5s linear;
}

.right_menu_wrapper_inner {
	margin-top:53px;
	border-top:1px solid rgba(255, 255, 255, 0.1);
}

.right_menu_wrapper_item {
	border-bottom:1px solid #4D1B34;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	transition:all 0.4s ease;
}

.right_menu_wrapper_item:hover {
	background-color:#4D1B34;
	transition:all 0.4s ease;
}

.right_menu_wrapper_item a {
	text-decoration:none;
}

.right_menu_wrapper_item_ico {
	background-color:rgba(255, 255, 255, 0.1);
	width:40px;
	height:40px;
	border-radius:50%;
	float:left;
}

.right_menu_wrapper_item_ico div:nth-child(1){
	background-position:center center;
	height:40px;
	background-repeat:no-repeat;
}

.right_menu_wrapper_item .text {
	color:white;
	font-size:14px !important;
	font-family:'fedra_book';
	float:left;
	margin-left:15px;
	margin-top:10px;
}

.right_menu_wrapper_inner_other_menu {
	margin-top:30px;
	border-top:1px solid rgba(255,255,255, 0.1);
}

.right_menu_wrapper_inner_other_menu_item {
	padding-top:16px;
	padding-bottom:16px;
	border-bottom:1px solid #4D1B34;
	padding-left:20px;
	cursor:pointer;
	z-index:9999999999;
	transition:all 0.4s ease;
}

.right_menu_wrapper_inner_other_menu_item:hover {
	background-color:#4D1B34;
	transition:all 0.4s ease;
}

.right_menu_wrapper_inner_other_menu_item .text {
	float:left;
	color:white;
	font-size:16px;
	font-family:'fedra_demi';
}

.right_menu_wrapper_inner_other_menu_item .text a {
	float:left;
	color:white;
	font-size:16px;
	font-family:'fedra_demi';
	text-decoration:none;
}

.right_menu_wrapper_inner_other_menu_item .text_ico{
	float:right;
	margin-right:20px;
	margin-top:4px;
}

.right_menu_wrapper_inner_other_menu_hide {
	width:320px;
	background-color:#3A031F;
	max-height:100%;
	height:100%;
	position:absolute;
	right:-320px;
	top:0;
	transition:all 0.4s linear;
}

.right_menu_wrapper_inner_other_menu_hide_selected {
	transition:all 0.4s linear;
	right:0;
}

.right_menu_wrapper_inner_other_menu_hide_button {
	padding-left:22px;
	padding-top:15px;
	background-color:#2E0219;
	z-index:999999999;
	padding-bottom:16px;
	
}

.right_menu_wrapper_inner_other_menu_hide_button img {
	float:left;
	display:block;
	padding-top:6px;
	padding-right:10px;
}

.right_menu_wrapper_inner_other_menu_hide_button .text {
	color:white;
	float:left;
	font-size:14px;
	font-family:'fedra_book';
	margin-top:1px;
}

.right_menu_wrapper_inner_other_menu_hide_title {
	background-color:#470A29;
	border-bottom:2px solid rgba(255, 255, 255, 0.1);
	color:white;
	padding-left:20px;
	padding-top:15px;
	padding-bottom:15px;
	font-size:18px;
	font-family:'fedra_demi';
	cursor:default !important;
	white-space:nowrap;
}

.right_menu_wrapper_inner_other_menu_hide_menu_item {
	border-bottom:1px solid rgba(255,255, 255, 0.1);
	padding-top:15px;
	padding-bottom:15px;
	padding-left:20px;
}

.right_menu_wrapper_inner_other_menu_hide_menu_item a {
	text-decoration:none;
	color:white;
	font-size:16px;
	font-family:'fedra_demi';
}

.page_content_top_title {
	font-family:'fedra_demi';
	font-size:22px;
	color:#790641;
	float:left;
}

.page_content_top_img {
	margin-top:30px;
}

.page_content_top_img_right_wrapper {
	margin-top:28px;
}

.page_content_top_img_right_wrapper_title {
	font-family:'fedra_demi';
	font-size:18px;
	color:#790641;
}

.page_content_top_img_right_text {
	color:#888888;
	line-height:27px;
	font-family:fedra_book_it;
	font-style:italic;
	font-size:16px;
	margin-top:10px;
}

.yellow_board_new {
	width:105px;
	height:2px;
	background-color:#F3C110;
	margin-top:26px;
}

.page_content_top_img_right_wrapper_bottom_link {
	margin-top:24px;
}

.page_content_top_img_right_wrapper_bottom_link div {
	margin-bottom:10px;
}


.page_content_top_img_right_wrapper_bottom_link div a{
	text-decoration:none;
	color:#790641;
	font-family:'fedra_demi';
	font-size:14px;
	text-transform:capitalize;
}


.page_content_main_text_inner {
	margin-top:22px;
	color:#888888;
	line-height:24px;
	font-size:16px;
	font-family:'fedra_book';
	margin-bottom:15px;
}

.page_content_main_text_inner div {
	color:#888888;
	line-height:24px;
	font-size:16px;
	font-family:'fedra_medium';	
}

.page_content_main_text_inner_sign_pic {
	margin-bottom:15px;
}

.page_content_top_subtitle {
	font-family:'fedra_demi';
	font-size:21px;
	color:#790641;
	margin-top:24px;
}

.page_content_main_text_date {
	margin-top:28px;
	color:#929292;
	font-family:'fedra_demi';
	font-size:14px;
}

.page_content_main_text_inner_bottom {
	font-family:'fedra_book_it';
	font-style:italic;
	color:#888888;
	font-size:16px;
	margin-top:15px;
	margin-bottom:15px;
}

.page_content_top_right_archive {
	float:right;
	cursor:pointer;
	margin-top:6px;
}

.page_content_top_right_archive .text {
	font-family:'fedra_demi';
	font-size:16px;
	color:#888888;
	float:left;
	margin-right:26px;
	padding-top:5px;
}

.page_content_top_right_archive img {
	float:right;
}

.page_content_top_right_archive_item {
	border-bottom:1px solid #EEEEEE;
	margin-top:30px;
}

.page_content_top_right_archive_item:nth-last-of-type(2) {
	border:0;
}

.page_content_top_right_archive_item_title a{
	font-size:20px;
	font-family:'fedra_demi';
	color:#790641;
	text-decoration:none;
}

.page_content_top_right_archive_item_inner {
	margin-top:15px;
	margin-bottom:25px;
}

.page_content_top_right_archive_item_inner_left {
	width:144px;
	height:128px;
	background-color:#F2F2F2;
	float:left;
	text-align:center;
	padding-top:10px;
	margin-right:16px;
}

.page_content_top_right_archive_item_inner_left img {
	width:57px;
}

.page_pagination_wrapper_inner {
	display:inline-block;
}

.page_pagination_wrapper_inner .arrow {
	margin-left:15px;
}

.page_pagination_wrapper_inner div {
	float:left;
}

.page_pagination_wrapper .numb {
	margin-top:2px;
	padding-right:13px;
	padding-left:15px;
	border-right:1px solid #929292;
	line-height:20px;
}

.page_pagination_wrapper .numb a{
	font-family:'fedra_light';
	font-size:19px;
	color:#888888;
	text-decoration:none;
}

.page_content_top_right_archive_item_inner_right {
	float:left;
	width:calc(100% - 170px);
}

.page_content_top_right_archive_item_inner_right_date {
	font-size:13px;
	font-family:'fedra_book';
	color:929292;
}

.page_content_top_right_archive_item_inner_right .text {
	line-height:26px;
	font-family:'fedra_demi';
	font-size:16px;
	color:#888888;
	margin-top:25px;
}

.page_pagination_wrapper {
	text-align:center;
	margin-top:45px;
}

.page_content_in_item_wrap {
	margin-top:30px;
	border-top:1px solid #EEEEEE;
	padding-top:30px;
}

.page_content_in_item_wrap:nth-last-of-type(2) {
	border:0;
	padding-top:5px;
}

.page_content_in_item_wrap .page_content_in_item {
	
}

.page_content_in_item .title {
	color:#790641;
	font-size:18px;
	font-family:'fedra_demi';
	text-transform:uppercase;
}

.page_content_in_item .text {
	font-size:16px;
	line-height:26px;
	font-family:'fedra_book';
	color:#888888;
	margin-top:5px;
}

.page_content_top_title_name {
	color:#790641;
	font-size:22px;
	font-family:'fedra_medium';
	text-transform:uppercase;
	margin-top:30px;
}

.page_content_top_title_sub {
	margin-top:5px;
	font-size:18px;
	font-family:'fedra_book';
	color:#888888;
	margin-bottom:30px;
}

.news_item_wrapper {
	border-bottom:1px solid #EEEEEE;
	padding-bottom:35px;
}

.news_item_wrapper:nth-last-of-type(2) {
	border:0;
	padding-bottom:50px;
}

.news_item_wrapper_inner {
	margin-top:20px;
}

.news_item_wrapper_inner .text {
	color:#888888;
	line-height:26px;
	font-size:16px;
	font-family:'fedra_demi';
	margin-top:25px;
}

.content_inner {
	margin-top:25px;
}

.content_inner_photo_item {
	width: 80%;
	margin: 35px auto;
}

.content_inner_photo_item img{
	margin:0 auto;
}

.content_inner_photo_title {
	color:#790641;
	font-size:18px;
	font-family:'fedra_demi';
	padding-top:13px;
	padding-bottom:15px;
	text-align:center;
	border:1px solid #EEEEEE;
}

.header_langs_wrapper_inner {
	z-index:999;
	position:relative;
}

.header_langs_wrapper_hide {
	position:absolute;
	top:30px;
	left:0px;
	height:94px;
	width:100%;
	border-radius:0 0 10px 10px; 
	display:none;
}

.header_langs_wrapper_hide div {
	background:white;
	padding-left:5px;
	padding-right:5px;
	position:relative;
	z-index:101;
	text-align:center;
}

.header_langs_wrapper_hide div:nth-last-of-type(2) {
	padding-top:7px;
	padding-bottom:5px;
}

.header_langs_wrapper_hide div:nth-last-of-type(1) {
	padding-bottom:6px;
	border-radius:0 0 18px 18px;
	border-top:1px solid #F0F0F0;
	padding-top:5px;
}

.header_langs_wrapper_hide div a {
	text-decoration:none;
	color:#3a031f;
	font-size:14px;
}

.header_langs_wrapper_selected {
	border-radius:18px 18px 0 0;
	background:#572940;
	border-color:#572940;
}

.dimum_rich_text{
	margin-top:20px;
}
.title_link{
	color:#888888;
	font-weight:bold;
	margin-top:5px;
}
.grey_board {
	background-color:#888888;
	width:100%;
	height:2px;
	margin-top:5px;
	margin-bottom:5px;
}

.karg_link{
	margin-top:10px;
	margin-bottom:5px;
	margin-left:10px;
}

.karg_link_pdf{
	margin-top:35px;
	
	margin-bottom:35px;
}

.slider_item_content_inner a{
	text-decoration:none;
}
.klor{
	border-radius:40px;
	width:5px;
	height:5px;
	background:black;
	margin-right:10px;
	margin-left:10px;
	display:block;
	float:left;
	margin-top:5px;
}

.karg_link_a{
	
	display:block;
	
	font-family:'fedra_book';
}
.karg_link_a div{
	width:calc(100% - 30px);
	float:right;
}
.karg_link_a img{
	margin-right:10px;
}

.margin20{
	float:none;
	margin-top:20px;
}

.book_title{
	color:#888888;
	text-align:center;
	font-weight:bold;
	font-family:'fedra_book';
	font-size:17px;
	margin-top:4px;
}

.book_pdf{
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;	
}

.book_pdf a{
	color:#790641;	
	font-family:'fedra_book';
}

.book_pdf img{
	margin-left:3px;
	width:auto !important;
	margin-bottom:0px !important;
}

.book_img{
	margin-top:5px;
	
}

.book_img img{
	margin-top:5px;
	max-width:100%;
}

.datepicker{
	position:absolute;
	display:none;
	margin-top:35px;
	z-index:9;
	float:right;
	right:13px;
}

.selected {
	text-decoration:underline !important;
}

.search_content *{
	box-sizing:initial;
	line-height: normal;
}

.contact_content{
	margin-top:30px;
	
}

.contact_form{
	margin-top:10px;
}

.contact_form input{
	width:100%;
	margin-bottom:25px;
	border-radius:4px;
	background:#F0F0F0;
	padding:10px;
	border:0px;
}

.contact_form input[type=submit]{
	width:auto;
	padding:6px 10px;
	display:block;
	margin:0 auto;
	background:#3A031F;
	color:white;
	margin-top:15px;
}

.contact_form textarea{
	width:100%;
	margin-bottom:20px;
	border-radius:4px;
	background:#F0F0F0;
	padding:10px;
	border:0px;
	height:100px;
}

.contact_content iframe{
	width:100%;
	height:auto;
}

table#recaptcha_table.recaptchatable.recaptcha_theme_white {
    width: 50% !important;
}

#recaptcha_widget_div {
    width: 100% !important;
}

.recaptcha-div {
    width:100%;
}

.page_content_right_col_desc {
	border:1px solid #CCCCCC;
	text-align:center;
	width:100%;
}

.page_content_right_col_desc_top {
	border-bottom:1px solid #F0F0F0;
	padding-bottom:23px;
}

.page_content_right_col_desc_top .title {
	font-family:'fedra_medium';
	font-size:18px;
	color:#616161;
	padding-bottom:2px;
}

.page_content_right_col_desc_top .text {
	line-height:21px;
	color:#888888;
	font-family:'fedra_book_it';
	font-style:italic;
	margin-top:9px;
	font-size:12px;
	padding-left:15px;
	text-align:left;
}

.page_content_right_col_desc_bottom {
	color:#888888;
	font-family:'fedra_book';
	font-size:12.5px;
	padding-top:15px;
	padding-bottom:10px;
	line-height:19.5px;
	padding-left:15px;
	padding-right:15px;
	text-align:left;
}


.page_content_right_col_desc_bottom img {
	padding-top:10px;
	width:128px;
	margin:0 auto;
	display:block;
}



.page_content_left_col_news_wrap {
	background-color:#EDEDED;
	margin-top:30px;
	padding-top:18px;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:10px;
}

.page_content_left_col_news_wrap .title {
	color:#790641;
	text-transform:capitalize;
	font-size:20px;
	font-family:'fedra_demi';
	float:left;
}

.page_content_left_col_news_wrap_inner{
	margin-top:15px;
}

.page_content_left_col_news_wrap_inner_item {
	background:white;
	margin-bottom:10px;
	padding:15px;
}

.page_content_left_col_news_wrap_inner_item .left_it {
	float:left;
	width:130px;
	height:90px;
}

.page_content_left_col_news_wrap_inner_item .left_it img {
	width:130px;
	height:90px;
}

.page_content_left_col_news_wrap_inner_item .right_it {
	float:right;
	width:calc(100% - 148px);
	padding-top:2px;
}

.page_content_left_col_news_wrap_inner_item .right_it .date {
	color:#790641;
	font-family:'fedra_demi';
	font-size:13px;
}

.page_content_left_col_news_wrap_inner_item .right_it .text {
	font-family:'fedra_demi';
	color:#615a5a;
	font-size:13px;
	line-height:21px;
	margin-top:5px;
}

.page_content_left_col_news_wrap_inner_item .right_it .text a{
	color:#615a5a;
	text-decoration:none;
}

.page_content_main_img_thumbs img{
	border: 1px solid #dbdbdb;
	padding: 13px;
	background: #FFF;
	margin-right: 15px;
	margin-bottom:15px;
}


/*new*/
.page_content_right_col {
	margin-top:30px;
}
/*new*/




/* form */

.back-fon-grey{
	background-color: #EDEDED;
	padding-top: 53px;
	padding-bottom: 53px;
}
.form-title{
	letter-spacing: 2px;
	text-align: center;
	position: relative;
	font-family: "fedra-bold";
	font-size: 23px;
	color: #630535;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.form-title:after{
		content: "";
		width: 60px;
		height: 2px;
		margin: auto;
		background-color: #f3c110;
		position: absolute;
		bottom: -20px;
		left: 0;
		right: 0;

}

.form-wrapper{
	display: flex;
	-ms-display:flex;
	justify-content: center;
	min-height: 500px;
}
.form-wrapper form{
	max-width: 560px;
	width: 100%;
}
.input-title{
	width: 100%;
	color:#090909;
	font-family:'fedra_book';
	font-size:15px;
	padding-bottom:10px;
	line-height:19px;
	text-align:left;
}

.input-wrap {
	margin-bottom: 30px;
	display: flex;
	-ms-display:flex;
}

.input-icon {
    min-width: 46px;
	background-color: #f3c110;
	height: 46px;
	display: flex;
	-ms-display:flex;
	justify-content: center;
	align-items: center;
}
.input-icon img{
	width: 23px;
}

.input-wr{
	width: 100%;
}

.input-wr input{
	width: 100%;
	height: 49px;
	outline: 0;
	padding-left: 20px;
	border: 0;
	border-bottom: 1px solid #dbdbdb;
}

.messege{
	width: 100%;
	border-bottom: 1px solid #dbdbdb;
}
.messege textarea{
	padding: 10px 20px ;
	width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: auto;
    resize: none;
    border: none;
    border-radius: 0;
	outline: none;
	margin-bottom: -5px;
}

.form-btn{
	letter-spacing: 2px;
	text-align: center;
	border: 0;
	margin: 40px 0 20px;
	min-height: 46px;
	padding: 11px 20px;
	color:#fff;
	font-family:"fedra-bold";
	text-transform: uppercase;
	font-size:14px;
	line-height:24px;
	background-color: #630535;
}

/* end */

/* pop-up */
.pop-up-wrap{
	display: none;
}
.pop-up-wrap.active{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	display: flex;
	-ms-display:flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(57, 57, 57,0.32);
	z-index: 24;
	  
}
.pop-up{
	width: 100%;
	max-width: 550px;
	background-color: #fff;
	text-align: center;
	position: relative;
	padding: 55px;
}

.close{
	position: absolute;
	right: 20px;
	top: 20px;
	width: 15px;
	height: 25px;
}
.close img{
	width: 15px;
	height: 15px;
	margin: 0;
}

.pop-up-icon{
	width: 50px;
	height: 50px;
	background-color: #470A29;
	border-radius: 50px;
	display: flex;
	-ms-display:flex;
	justify-content: center;
	align-items: center;
}

.pop-up-icon-wrapper{
	display: flex;
	-ms-display:flex;
	justify-content: center;
	margin-bottom: 20px;
}
.pop-up-icon img{
	width: 25px;
	height: 20px;
}


.pop-up-title{
	color:#3e3e3e;
	font-family:"fedra-bold";
	text-transform: uppercase;
	font-size:28px;
	line-height:33px;
	margin-bottom: 20px;
}

.pop-up-text{
	font-family:'fedra_book';
	font-size:17px;
	line-height:25px;
	margin-bottom: 40px;
	color:#3e3e3e;
}
.pop-up-btn{
	font-family:'fedra_medium';
	font-size:15px;
	line-height:25px;
	padding-bottom: 10px;
	color: #565555;
	border-bottom: 1px solid #f3c110;
}
.pop-up-btn:focus{
	text-decoration: none;
	color: #565555;
}

.form-text {
	margin-top: 15px;
	font-size: 13px;
	line-height: 20px;
	color: #090909;
	font-family: 'fedra_medium';
}

.form-text a {
	color:#790641;
}